Debian Bug report logs - #404671
ITP: speedometer -- Python script to visually monitor network bandwidth and disk/file bandwidth

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adam Porter <adam@alphapapa.net>

Date: Wed, 27 Dec 2006 11:07:35 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Fixed in version speedometer/2.4-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404671; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adam Porter <adam@alphapapa.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adam Porter <adam@alphapapa.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: speedometer -- Python script to visually monitor network bandwidth and disk/file bandwidth
Date: Wed, 27 Dec 2006 04:54:40 -0600
Package: wnpp
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


* Package name    : speedometer
  Version         : 2.4
  Upstream Author : Ian Ward
* URL             : http://excess.org/speedometer/speedometer.py
* License         : GPL
  Programming Lang: Python
  Description     : Python script to visually monitor network bandwidth and disk/file bandwidth

A nice blurb about this can be found here: http://www.ubuntugeek.com/bandwidth-monitoring-tools-for-ubuntu-users.html

- -- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (900, 'testing'), (800, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-k7
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFklDw5+GdyTDsrJsRAtlfAJ9wPB54rAjXrN0+EqPKy7x/n37jKwCdEcki
MufyP5myLQ0/kmBAm8RDEcE=
=wE4O
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404671; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 404671@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org, 404671@bugs.debian.org
Subject: Bug#404671 change of tags / pending
Date: Tue, 16 Jan 2007 23:32:26 +0200
tags 404671 + pending
thanks

Package available. Needs sponsor. (lintian/pbuilder tested)

dget -x http://mentors.debian.net/debian/pool/main/s/speedometer/speedometer_2.4-1.dsc




Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adam Porter <adam@alphapapa.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 404671-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 404671-close@bugs.debian.org
Subject: Bug#404671: fixed in speedometer 2.4-1
Date: Sun, 11 Mar 2007 11:13:08 +0000
Source: speedometer
Source-Version: 2.4-1

We believe that the bug you reported is fixed in the latest version of
speedometer, which is due to be installed in the Debian FTP archive:

speedometer_2.4-1.diff.gz
  to pool/main/s/speedometer/speedometer_2.4-1.diff.gz
speedometer_2.4-1.dsc
  to pool/main/s/speedometer/speedometer_2.4-1.dsc
speedometer_2.4-1_all.deb
  to pool/main/s/speedometer/speedometer_2.4-1_all.deb
speedometer_2.4.orig.tar.gz
  to pool/main/s/speedometer/speedometer_2.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404671@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated speedometer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 13 Jan 2007 20:34:25 +0200
Source: speedometer
Binary: speedometer
Architecture: source all
Version: 2.4-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 speedometer - measure and display the rate of data across a network connection
Closes: 404671
Changes: 
 speedometer (2.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #404671)
Files: 
 c167561b81f0b9f9e35a049334bdaec6 597 utils optional speedometer_2.4-1.dsc
 19cc74bac5029ff2e0a31db1407fa628 8286 utils optional speedometer_2.4.orig.tar.gz
 9d6e1b32a082b855e587a62f3a214467 5442 utils optional speedometer_2.4-1.diff.gz
 02b1e91d388bbd38a708b346f3ac3418 13210 utils optional speedometer_2.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Signed by Ana Guerrero

iD8DBQFFwXNan3j4POjENGERAq2HAJ9j3EPfKcDOhTm9FTJYoNDY6TPecQCfXZYT
RLGJTcUP52l7JErgT4isLXs=
=wgnr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:37:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:48:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.